/*Theme Name:  theme55047Theme URI:   http://yoursite.com/link/to/themeDescription: Your theme description.Author:      Your NameAuthor URI:  http://yoursite.comVersion:     1.0.0License:     GNU General Public License v2 or laterLicense URI: http://www.gnu.org/licenses/gpl-2.0.htmlTags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-readyText Domain: theme3629Template:    cherryframework4*/
/* =Theme customization starts here-------------------------------------------------------------- */
.page-id-891 .site-header {
background-image: url('http://allstaterecruitment.com.au/wp-content/uploads/2017/10/Footer-web-Allstate.jpg') !important;
}


body,
p,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'Montserrat', sans-serif !important;
}
h5 {
    text-transform: none;
    color: #000000 !important;
}
a {
    color: #000000 !important;
}
a:hover {
    color: #1875bb !important;
}
ul#menu-primary-items li a {
    color: #fff !important;
}
ul#menu-primary-items li a:hover,
ul#menu-primary-items li a:active,
ul#menu-primary-items li a:focus,
header.site-header #menu-primary .menu-items > li:hover > a,
header.site-header #menu-primary .menu-items > li > a:hover,
header.site-header #menu-primary .menu-items > li.current-menu-item > a {
    color: #1875bb !important;
}
header.site-header #menu-primary .menu-items > li:hover > a:before,
header.site-header #menu-primary .menu-items > li > a:hover:before,
header.site-header #menu-primary .menu-items > li.current-menu-item > a:before {
    color: #1875bb !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
    right: inherit;
}
body.home header.site-header,
header.site-header {
    padding: 0;
    background-color: #fff;
}
.amazingslider-title-1 {
    max-width: 1000px;
    line-height: 60px;
    font-family: 'Montserrat', sans-serif !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 60px !important;
}
.amazingslider-description-1 {
    font-size: 26px;
    font-style: italic !important;
    font-family: 'Montserrat', sans-serif !important;
}
.static-header-menu {
    padding-top: 25px;
}
.site-header {
    background-image: none !important;
}
body.home header.site-header .header-top,
header.site-header .header-top {
    padding: 16px 0;
    background-image: url('images/head-back.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
header.site-header,
footer.site-footer .footer-bottom .container {
    padding-top: 0;
}
.site-title.image-logo {
    /*padding-left: 100px;*/
}
.title-box_title {
    color: black !important;
    text-transform: inherit;
    font-weight: bold;
}
.static-footer-info {
    float: right !important;
}
footer.site-footer .footer-bottom .container .site-info {
    text-align: right;
    padding-top: 20px;
}
a.foot-con-link {
    color: #fff !important;
}
footer.site-footer .footer-bottom .container:before {
    height: 0;
}
footer.site-footer .footer-bottom {
    padding: 0;
}
footer.site-footer {
    padding: 15px 0 10px 0;
}
.home-welcome {
    text-align: center;
    position: relative;
    display: inline-block;
    width: 100%;
}
.home-welcome:before {
    content: "\f0a2";
    font-family: FontAwesome;
    font-size: 30px;
    background: #fff;
    padding: 0 10px;
}
.home-welcome:after {
    background: #acacac;
    display: block;
    height: 1px;
    position: absolute;
    top: 12px;
    right: 0;
    bottom: auto;
    left: 0;
    z-index: -1;
    content: "";
}
.values1 {
    position: relative;
}
.values1:before,
.values2:before,
.values3:before,
.values4:before,
.values5:before,
.values6:before {
    position: absolute;
    left: 15px;
}
.values1:before {
    content: url('images/hand.jpg');
}
.values2:before {
    content: url('images/reliable.jpg');
}
.values3:before {
    content: url('images/star.jpg');
}
.values4:before {
    content: url('images/right.jpg');
}
.values5:before {
    content: url('images/personal.jpg');
}
.values6:before {
    content: url('images/msg.jpg');
}
.values-desc,
.values-title {
    width: 85%;
    text-align: left;
    display: block;
    float: right;
}
.values-title {
    font-size: 24px;
    color: black;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 10px;
}
.values {
    margin: 20px 0;
    padding-left: 40px;
}
.services span {
    display: block;
}
.service-img {
    /*  background: black;*/
    padding: 25px;
    min-height: 230px;
}
.service-img {
    text-align: center;
}
span.service-title,
.service-data {
    color: #fff;
}
span.service-title {
    font-size: 29px;
    padding: 40px 0 25px 0;
    font-weight: bold;
    text-transform: lowercase;
}
.service_all {
    overflow: hidden;
    clear: both;
    padding: 40px 0;
    display: block;
}
body.home .site-content {
    padding-bottom: 0;
}
.service-img:before, .service-img.technical:before, .service-img.professional:before, .service-img.industrial:before, .service-img.indigenous:before {
    background: #000000;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.service-img:after {
    background-color: #1875bb;
    content: '';
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.service-img.technical:after {
    background-color: #f7941e;
        content: '';
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.service-img.professional:after {
    background-color: #272974;
        content: '';
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.service-img.industrial:after {
    background-color: #0088cf;
        content: '';
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.service-img.indigenous:after {
    background-color: #9b2420 ;
        content: '';
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.services {
    margin-left: 1%;
}
.service-img:hover:after {
    width: 100%;
    height: 100%;
    border-radius: 0;
}
.service-img:hover img {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.service-img img {
   /* -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform; */
    overflow: hidden;
    width: 132px;
    padding-top: 30px;
}
.team_content {
    min-height: 360px;
    padding: 30px;
}
.team-wrap.style_1 {
    margin-bottom: 0;
}
.team-wrap.style_1 .team-listing .team-item .inner_block .team-listing_photo {
    margin: auto;
    max-width: 260px;
    margin-bottom: 30px;
}
.team-wrap.style_1 .team-listing .team-item .inner_block {
    padding: 28px 0 32px 0;
    text-align: left;
}
.team-item > * {
    pointer-events: none;
}
.team-wrap.style_1 .team-listing > * {
    float: none;
    display: inline-block;
    vertical-align: top;
}
.team-wrap.style_1 .team-listing {
    text-align: center;
    display: block;
}
div#sidebar {
    width: 25%;
    float: right;
}
.allstate-sidebar,
.static-footer-sidebar {
    display: none;
}
footer.site-footer .wrapper {
    margin: 0;
    padding: 0;
    border-bottom: 0;
}
.home-welcome h1,
h1.page-title {
    color: black;
}
.cherry-posts-list.style_1 {
    margin-bottom: 30px;
}
html {
    overflow-x: hidden;
}
header.site-header #menu-primary .menu-items ul {
    width: 200px;
}
header.site-header #menu-primary {
    float: left;
}
.header_contact {
    float: right;
    text-align: right;
    margin-top: -12px;
}
.header_contact_call > a {
    color: #fff !important;
    font-size: 28px;
    font-weight: 700;
}
.contact_today{
    margin-bottom: 10px;
}
.contact_today > a {
    color: #fff !important;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}
/*Responsive*/
@media (max-width: 1300px) {
    .services {
        width: 31%;
        min-height: 340px;
    }
    .home-welcome h4 {
        margin: 0;
    }
    .cherry-breadcrumbs {
        margin-bottom: 25px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .amazingslider-title-1 {
        line-height: 40px;
        font-size: 40px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    header.site-header #menu-primary .menu-items > li {
        margin: 0 8px 0 8px;
    }
    header.site-header #menu-primary .menu-items > li > a {
        font-size: 12px;
    }
}
@media (min-width: 768px) and (max-width: 909px) {
    div#sidebar {
        width: 100%;
        float: left;
    }
    body.home .site-content {
        padding-top: 30px;
    }
    .services {
        min-height: 405px;
        margin-left: 10px;
    }
    .values {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .static-header-logo {
        float: left;
        width: 50%;
    }
    .static-header-menu {
        float: right;
        width: 50%;
        text-align: center;
    }
    .header_contact {
        float: none;
        text-align: center;
        margin-top: 28px;
    }
    .hidden-phone{
        display: none;
    }
    .visible-phone{
        display: block !important;
    }
    #menu-primary .menu-items ul li {
        background: rgba(41, 119, 226, 0.5);
    }
    ul.cherry-mega-menu-sub.level-0.effect-slide-top.simple-sub {
        display: none !important;
    }
    ul.cherry-mega-menu-sub.level-0.effect-slide-top.simple-sub.active {
        display: block !important;
    }
    header.site-header #menu-primary .cherry-mega-menu li a i.fa {
        display: block;
        position: absolute;
        right: 20px;
        top: 5px;
        font-size: 30px;
    }
    header.site-header #menu-primary .cherry-mega-menu li a,
    header.site-header #menu-primary .cherry-mega-menu li li a {
        font-size: 16px;
    }
    header.site-header #menu-primary .menu-items li {
        border-top: 1px solid #ffffff;
    }
    header.site-header #menu-primary .menu-items {
        background: black;
    }
    #menu-primary .menu-items ul {
        background: none !important;
    }
    header.site-header #menu-primary .menu-items > li:hover > a {
        color: #ffffff !important;
    }
    header.site-header #menu-primary .menu-items > li > a:hover {
        color: #ffffff !important;
    }
    div#sidebar {
        width: 100%;
        float: none;
    }
    .title-box {
        margin: 0 0 5px 0;
    }
    .amazingslider-title-1,
    .amazingslider-description-1 {
        display: none !important;
    }
    header.site-header #menu-primary .menu-items > li.current-menu-item > a {
        color: #ffffff !important;
        background: #1875bb;
    }
    #menu-primary .cherry-mega-menu li > a:hover,
    #menu-primary .cherry-mega-menu li > a:active,
    #menu-primary .cherry-mega-menu li > a:focus {
        color: #ffffff !important;
        background: #1875bb;
    }
    .cherry-mega-menu-mobile-trigger {
        background: #1875bb !important;
        color: #ffffff;
        text-align: left;
        font-size: 18px;
    }
    body.home header.site-header .header-top,
    header.site-header .header-top {
        background-image: none;
        background-color: black;
    }
    header.site-header .site-branding {
        margin-bottom: 0px;
        margin-top: 40px;
    }
    body.home header.site-header .header-top,
    header.site-header .header-top {
        position: relative;
    }
    header.site-header #menu-primary {
        padding-top: 0px;
        position: fixed;
        top: 0px;
        left: 0;
        width: 100%;
        z-index: 9;
    }
    .cherry-posts-list.style_1 {
        margin-bottom: 0;
    }
    .site-title.image-logo {
        padding-left: 0px;
    }
    .amazingslider-title-1 {
        line-height: 44px;
        font-size: 40px !important;
    }
    .services {
        width: 100%;
        margin-bottom: 5px;
        margin-left: 0;
    }
    span.service-title {
        font-size: 22px;
        padding: 25px 0 10px 0;
    }
    .hentry {
        margin: 0;
    }
    .entry-content {
        margin-bottom: 0;
    }
    footer.site-footer .static-footer-logo {
        margin-bottom: 10px;
        float: none !important;
        text-align: center;
    }
    footer.site-footer .footer-bottom .container .site-info {
        text-align: center;
    }
    .static-footer-info {
        float: none !important;
    }
    .values1:before,
    .values2:before,
    .values3:before,
    .values4:before,
    .values5:before,
    .values6:before {
        left: 0;
    }
    .values {
        width: 50%;
    }
    body.home .site-content {
        padding-top: 30px;
    }
}
@media (max-width: 480px) {
    .static-header-logo, .static-header-menu{
        width: 100%;
    }
    .header_contact {
        margin-top: 0px;
    }
    footer.site-footer .footer-bottom {
        font-size: 12px;
    }
    .home-welcome h4 {
        margin: 0;
        font-size: 20px;
        line-height: 20px;
    }
    /*    header.site-header #menu-primary {        top: -113px;}    */
    h1.site-title.image-logo img {
        width: 35%;
    }
    .values {
        width: 100%;
        margin: 5px 0;
    }
    .values1:before,
    .values2:before,
    .values3:before,
    .values4:before,
    .values5:before,
    .values6:before {
        left: 15px;
    }
    .amazingslider-title-1 {
        line-height: 25px;
        font-size: 25px !important;
    }
    .amazingslider-description-1 {
        line-height: 15px !important;
    }
}
* {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
/*end*/